@media only screen and (max-width: 1700px){
	.nav>ul>li>ul{
		width: 100px;
		margin-left: -50px;
	}
	.nav>ul>li>ul>li>a{
		font-size: 13px;
		padding: 8px 3px;
	}
	.main4-h1{
		font-size: 20px;
		padding: 0 20px;
	}
	#header::after{
		height: 135px;
	}
	.menu-div1 dl{
		padding-top: 10px;
	}
	.menu-div1 dd{
		font-size: 15px;
		margin-top: 11px;
	}
	.menu-div-con{
		transform: translateY(-40%);	
	}
	.menu-div2{
		margin-top: 3%;
	}
	.menu-div1-h1{
		font-size: 18px;
	}
	.menu-div1{
		padding-left: 0;
	}
	.menu-div1 li+li {
    margin-left:65px;
	}
	.foo-logo {
    margin-bottom: 20px;
	}
	.menu-div2 .foo1-1::after{
		right: -35px;
	}
	.menu-div2
	{padding-top: 30px;}
	.main1-1-list dd:nth-child(5){display: none;}
	.main1-2-list dd:nth-child(5){display: none;}
	.main1-1-pic{
		width: 490px;
	}
	.main1-1-a{
		font-size: 16px;
	}
	.main2-title{
		font-size: 16px;
		width: 198px;
		margin-top: 15px;
	}
	.main2-item{
		background-size: 100px;

	}
	.main1-2-a{
		font-size: 16px;
	}
	.tui-con{
		padding-top: 10px;
	}
	.title-11 .fl{
		font-size: 30px;
	}
	.title-11 .fl img{
		width: 50px;
	}
	.title-11 a.fr
	{margin-top: 10px;}
	.tui-pic{
		width: 230px;
		margin-right: 30px;
	}
	.main2-item{
		padding: 15px;
	}
	.fafa .flex-control-nav{
		width: 1200px;
		margin-left: -600px;
	}
	.shizi-list dd{
		width: 21%;
		margin-left: 4%;
	}
	.shizi-list dl{
		margin-left: -4%
	}
	.danpian-h1{
		font-size: 24px;
	}
	.erji-content-div{
		margin-top: 35px;
	}
	.danpian-h2{
		margin-top: 20px;
	}
	.danpian-con{
		margin-top: 20px;
	}
	.logo{
		width: 350px;
	}
	.nav>ul>li>a{
		font-size: 16px;
	}
	.nav>ul>li+li {
    margin-left: 15px;
	}
	.menu{
		width: 90px;
	}
	.nav {
    margin-top: 15px;
	}
	.banner-2{
		height: 450px;
	}
	.erji-content{
		width: 835px;
    padding: 35px 0 60px 35px
	}
	.erji::after{
		width: calc((100% - 1200px) / 2);
	}
	.foo1-1{
		width: 410px;
		margin-right: 70px;
	}
	.er{
		width: 80px;
		font-size: 13px;
	}
	.er+.er {
    margin-right: 15px;
	}
	.er-wp{
		width: 460px;
		margin-left: 10px;
	}
	.footer-1 .container{
		padding-top: 50px;
		padding-bottom: 40px;
	}
	.footer-1 .container::before{
		left: 445px;
	}
	.list02 dd{
		font-size: 18px;
		height: 72px;
		line-height: 70px;
	}
	.list02 dl{
		padding-top: 15px;
	}
	.fenye{
		margin-top: 50px;
	}
	.header-right{
		padding-right: 50px;
	}
	.erji-title .fl{
		font-size: 24px;
		padding: 0 15px 15px;
	}
}
@media only screen and (max-width: 1200px){
	#header{
		display: none;
	}
	#header-2{
		display: block;
	}
	.chenggao{
		display: block;
	}
	.banner-2{
		height: auto;
		padding-bottom: 30.2%;
	}
	.menux{
		display: none;
	}
	.erji-content{
		float: none;
		width: 100%;
		min-height: 0;
		padding: 30px 30px 50px;
	}
	.erji::after{
		display: none;
	}
	.erji{

		background-image: none;
	}
	.foo1-1{
		display: none;
	}
	.foo1-2{
		display: none;
	}
	.footer-1 .container::before{
		display: none;
	}
	.er-wp{
		float: none;
		margin:0 auto;
	}
	.footer-1 .container{
		padding-top: 0;
		padding-bottom: 0;
	}
	.footer-1{
		padding: 35px 0 25px;
	}
	.er img{
		margin-bottom: 20px;
	}
	.footer-2 span{
		display: block;
		padding-left: 0;
	}
	.footer-2{
		padding: 15px 0;
	}
	.shizi-list dd{
		width: 30.3333%;
		margin-left: 3%;
	}
	.shizi-list dl{
		margin-left: -3%;
	}
	.main{
		min-height: 0;
		padding: 50px 0;
		background-image: none;
	}
	.main1-1{
		float: none;
		width: 100%;
	}
	.main1-2{
		float: none;
		width: 100%;
		margin-top: 50px;
	}
	.main1-2-a{
		height: auto;
		max-height: 3.2em;
	}
	.main1-2-list dd:nth-child(5){
		display: block;
	}
	.main2-title{
		width: 100%;
	}
	.main3-item{
		float: none;
		width: 100%;
	}
	.main3-item.fr{
		margin-top: 50px;
	}
	.main2{
		margin-top: 50px;
	}
	.banner-bg{
		height: auto;
		padding-bottom: 52%;
	}
	.banner,.fafa, .fafa .slides, .fafa .slides>li {
    height: auto!important;
	}
	.fafa .flex-control-nav{
		width: 100%;
		margin-left: 0;
		left: 0;
		text-align: center;
	}
}
@media only screen and (max-width: 992px){
	.pingtai-list dd{
		width: 47%;
	}
	.shizi-list dd{
		width: 47%;
	}
	.main1-1-a{
		height: auto;
		max-height: 3.2em;
	}
	.main1-1-pic{
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 30px;
	}
	.main1-1-list dd:nth-child(5){
		display: block;
	}
}
@media only screen and (max-width: 768px){
	.main1-2-list dd{
		padding-left: 28px;
	}
	.main1-2-list{
		padding-bottom: 0
	}
	.main1-2-list dd+dd
	{margin-top: 15px;}
	.main1-2-a{
		margin-top: 5px;
	}
	.main1-1-con span.span_003{
		font-size: 13px;
		right: 15px;
	}
	.main1-1-con{
		font-size: 15px;
		padding-left:15px;
		padding-right: 100px;
		bottom: 15px;
	}
	.fafa .flex-control-nav{
		bottom: 35px;
	}
	.fafa .flex-control-nav li {
    margin: 0px 3px!important;
  }
	
	.fafa .flex-control-paging li a{
		width: 20px;
		height: 20px;
		line-height: 20px;
		font-size: 14px;
	}
	.main3-item.fr{
		margin-top: 30px;
	}
	.main3-list dd{
		font-size: 17px;
		height: 52px;
		line-height: 50px;
	}
	.main3-list{
		margin-top: 15px;
	}
	.tui-h1{
		font-size: 17px;
	}
	.tui-p{
		font-size: 14px;
		height: auto;
		max-height: 3.6em;
		margin:8px 0;
	}
	.tui-pic{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.tui-con{
		padding-top: 15px;
	}
	.main2-list .owl-nav button.owl-prev{
		width: 100px;
	}
	.main2-list .owl-nav button.owl-next{
		width: 100px;
	}
	.main2-list .owl-nav{
		width: 240px;
	}
	.main2-title{
		color: #fff;
	}
	.main2-pic {
    transform: scale(1);
	}
	.main2-list .item .main2-item{
	  transform: scale(1);
	  padding: 15px!important;
	  background-color: #663399;
	  background-image: url(../images/huiji.png);
	  background-size: 100px;
	  border-bottom-right-radius: 20px;
	}
	.main2 .title-11 .fl{
		float: left;

	}
	.main2 .title-11 a.fr{
		position: relative;
		top: 0;
		margin-top:2px;
	}
	.main1-2{
		margin-top: 30px;
	}
	.main1-1-list dd{
		padding: 15px;
	}
	.main1-1-pic{
		margin-bottom: 20px;
	}
	.main1-1-pic-list .owl-nav button.owl-next,
	.main1-1-pic-list .owl-nav button.owl-prev{
		width: 15px;
		height: 39px;
		margin-top: -20px;
	}
	.title-11{
		margin-bottom: 20px;
	}
	.title-11 a.fr {
		margin-top: 2px;
	}
	.title-11 a.fr img{
		margin-left: 5px;
		width: 12px;
	}
	.title-11 .fl{
		font-size: 22px;
	}
	.title-11 .fl img{
		width: 30px;
		margin-right: 15px;
	}
	.main{
		padding: 30px 0;
	}
	.main2,.main3,.main4{
		margin-top: 30px;
	}
	.shizi-item{
		padding-top: 10px;
	}
	.shizi-name{
		font-size: 17px;
		padding: 15px 0;
	}
	.shizi-list dd{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
	}
	.shizi-list dl{
		margin-left: 0;
	}
	.danpian-h1{
		font-size: 20px;
	}
	.erji-content-div{
		margin-top: 20px;
	}
	.danpian-h2{
		margin-top: 15px;
		padding: 10px;
		font-size: 13px;
		line-height: 1.6;
	}
	.danpian-con{
		margin-top: 15px;
		font-size: 16px;
	}
	.pingtai-list dd{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
	}
	.pingtai-list dl{
		margin-left: 0;
	}
	.img-h1{
		font-size: 16px;
		margin-top: 15px;
	}
	.imgList dd{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
	}
	.imgList dl{
		margin-left: 0;
	}
	.list02 dl {
	  padding-top: 10px;
	}
	.er-wp{
		width: 305px;
		font-size: 0;
		text-align: center;
	}
	.er+.er{
		margin-right: 0;
	}
	.er{
		margin: 0 10px 15px!important;
	}
	.er{
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.er img{
		margin-bottom: 10px;
	}
	.footer-1 {
	  padding: 25px 0 3px;
	}
	.footer-2 {
	 	font-size: 12px;
	}
	.list02 dd span.span_001{
		right: 15px;
		font-size: 13px;
	}
	.list02 dd {
	  font-size: 16px;
	  height: 52px;
	  line-height: 50px;
	  padding-left: 15px;
	  padding-right: 100px;
	}
	.erji-title .fl {
    font-size: 20px;
    padding: 0 0px 15px;
	}
	.logo-2{
		width: 230px;
		margin-top: 18px;
	}
	.erji-content{
		padding: 20px 0px 30px;
	}
	.erji{
		background-color: #fff;
	}
	.fenye{
		font-size: 12px;
		margin-top: 28px;
	}
	.fenye .pagination > li > a,.fenye .pagination > li > span{
		padding: 5px 10px;
	}
}
@media only screen and (max-width: 500px){}
@media only screen and (max-width: 350px){}